Subject: Re: bug#2503: 23.0.91; poor performance of flyspell for text mode

From: Nicolas Petton <[email-masked]>
Date: Wed, 20 Jul 2016 23:04:58 +0200

Leo <[email-masked]> writes:

> I am using:
>
> GNU Emacs 23.0.91.1 (i386-mingw-nt5.1.2600) of 2009-02-26 on LENNART-69DE564
>
> If I do the following:
>
>   (add-hook 'text-mode-hook 'turn-on-flyspell)
>
> There's a noticeable delay in opening any text files. In a text file, if
> I hold down right arrow key, I can also see the point moving in an on
> and off way i.e. it looks like something is holding it back.

This is a very old issue, and I cannot reproduce it with Emacs built
from master today, so I'm closing it.

If it's still an issue feel free to reopen it.

Nico